@font-face {
  font-family:'MuseoSlab500';
  /* A font by Jos Buivenga (exljbris) */
  /*   -> http://www.exljbris.nl */
  src:url('../fonts/Museo.eot');
  src:local('☠'),
    url('../fonts/Museo.woff') format('woff'),
    url('../fonts/Museo.otf') format('opentype'),
    url('../fonts/Museo.svg') format('svg');
}


body {
  background-color:#232323;
  font-family:Verdana,Helvetica;
  margin:0px;
  padding:0px;
}

.prop {
  float:left;
  width:1px;
  margin:0px;
  padding:0px;
}

#topbar {
  height:30px;
  width:100%;
  margin:0px;
  padding:0px;
  position:relative;
  background:url('../deco/topbar.png') white no-repeat;
}

#formatlinksbox {
  position:absolute;
  right:0px;
  width:120px;
}

#skiptocontentlink {
  position:absolute;
  left:-10000px;
}

#formatlinkslabel {
  position:absolute;
  right:130px;
  text-align:right;
  width:800px;
  color:black;
}

#formatlinksbox img {
  float:left;
  display:block;
  margin:0px;
  padding:0px;
  width:30px;
  height:30px;
  border-width:0px;
}

#formatlinkindicator {
  position:absolute;
  top:33px;
  width:30px;
  border-width:2px 0px 0px 0px;
  border-style:solid;
  border-color:#fff;
}

#logobox {
  position:absolute;
  left:27px;
  top:25px;
  margin:0px;
  padding:0px;
}

#logobox img {
  width:161px;
  height:98px;
  border-width:0px;
}


#outerlayoutbox {
  width:100%;
  margin:5px 0px 200px 0px;
}

#clb {
  position:relative;
  margin:0px;
}

#clbtopdeco {
  position:absolute;
  top:0px;
  width:100%;
  margin:0px;
  padding:0px;
  height:38px;
}

#clbbottomdeco {
  position:absolute;
  bottom:0px;
  width:100%;
  margin:0px;
  padding:0px;
  border-width:0px;
  height:39px;
}

#clbcontent {
  position:relative;
  padding:30px 50px;
}

.clb-img-easy-read {
  float:left;
  clear:left;
  margin-right:1em;
  margin-bottom:1em;
}

#clbcontentinner {
  float:left;
  overflow:hidden;
}

#clbcontentfooter {
  margin-top:4em;
  text-align:center;
  padding:0px 50px 50px 50px;
  clear:both;
}

#clbcontent h1 {
  font-family:MuseoSlab500,Verdana,Helvetica;
  font-weight:normal;
  margin:0px 0px 10px 0px;
}

#clbcontent h2 {
  font-family:MuseoSlab500,Verdana,Helvetica;
  font-weight:normal;
  font-size:120%;
  margin-bottom:0.2em;
  margin-top:1em;
}

#clbcontent .prop {
  height:500px;
}

#drupalfooter {
  text-align:left;
  padding:0.5em;
  margin:0em 0em 1em 0em;
}

#clbbottomlinks {
  position:absolute;
  bottom:-40px;
  width:100%;
  color:#fff;
  text-align:center;
}

#clbbottomlinks a {
  text-decoration:none;
}

#clbbottomlinks a:hover {
  text-decoration:underline;
}

#llb {
  position:absolute;
  margin:0px;
  padding:0px;
}

#llbrightdeco {
  position:absolute;
  right:0px;
  top:0px;
  display:block;
  height:100%;
}

#llbtopdeco {
  position:absolute;
  left:0px;
  width:100%;
}

#llbbottomdeco {
  position:absolute;
  left:0px;
  width:100%;  
}

#llb a {
  text-decoration:none;
}

#llb a:hover {
  text-decoration:underline;
}

#llbcontent a {
  display:block;
  margin-bottom:0.5em;
  font-family:MuseoSlab500,Verdana,Helvetica;
}

#accessibilitylink {
  position:absolute;
  bottom:-90px;
  font-family:Verdana,Helvetica;
}

#accessibilitylink img {
  width:25px;
  height:25px;
  margin-right:0.25em;
  border-width:0px;
  vertical-align:middle;
}

#accessibilitylink a {
  text-decoration:none;
  display:block;
  margin-top:20px;
}

#rlbtopdeco {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
}

#rlbbottomdeco {
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
}

#rlbcontent {
  font-family:MuseoSlab500,Verdana,Helvetica;
  position:relative;
}

#rlbcontent .indicator {
  position:absolute;
}

#rlbcontent a {
  text-decoration:none;
  display:block;
  margin-bottom:0.5em;
}

#rlbcontent a:hover {
  text-decoration:underline;
}



.sitemap {
  list-style-type:none;
  font-weight:bold;
}

.sitemap li {
  margin-bottom:1em;
}

.sitemap ul {
  margin-top:0.5em;
  list-style-type:disc;
  font-weight:normal;
}

.sitemap ul li {
  margin-bottom:0.5em;
}

.sitemap .editlink {
  font-weight:normal;
	color:red;
}


#clbattachments {
  margin-top:2em;
  margin-bottom:2em;
}

#clbattachments table {
  border-collapse:collapse;
}

#clbattachments td, #clbattachments th {
  text-align:left;
  padding:0.5em;
}

#clbattachments .row1 th {
  border-width:0px 0px 1px 0px;
  border-style:dashed;
}

#clbattachments .col1 {
  width:auto;
  padding-left:0px;
}

#clbattachments .col2 {
  width:3em;
}



li.separated {
  margin-top:1em;
}

li {
  margin-bottom:0.5em;
}

input,button {
  font-size:inherit;
  font-family:inherit;
}

p.formerror {
  border-width:0px 0px 0px 4px;
  border-style:solid;
  border-color:red;
  padding-left:0.5em;
}

dt {
  font-weight:bold;
}

dd {
  margin-left:1em;
  margin-bottom:1em;
}